
#content {
	padding-top: 20px !important;
}
#home:after,.col5:after,.successStoriesGallery:after {
	content: " ";
	width: 0;
	height:0;
	font-size: 0;
	clear:both;
	display:block;
}
#home {
	min-width: 1060px;
	max-width: 1400px;
	margin:0 auto;
	background: #f7f7f7;
}

/*animated box*/
.animatedBox {
	background: #fff;
	width: 300px;
	height: 240px;
	color: #343434;
	overflow:hidden;
	position: relative;
	display:block;
	border-radius: 4px;
	border: 1px solid #7f7f7f;
}
.col_1 .col3 .col3_1 .animatedBox img, .col_1 .col3 .col3_2 .animatedBox img, .col_1 .col3 .col3_3  .animatedBox img,
.animatedBox img {
	width: auto !important;
}

.animatedBox h3 {
	font-family: "Open Sans Regular", Helvetica, Arial, sans-serif !important;
	margin-bottom: 0.1em !important;
}

.content .animatedBox h4 {
	text-align:left;
	color: white !important;
	padding-left: 20px;
}
.animatedBox p {
	color:white !important;
	text-align: left;
	font-size: 13px;
	padding: 0 20px;
}


.animatedBox-content {
	
	padding: 60px 20px 20px 20px;
	width: 280px;
	height: 160px;
	transition: margin-top 0.3s;
	margin-top:0;
}


.animatedBox-link {
	background: #035491;
	width: 300px;
	height: 240px;
	text-align: center;
	padding: 20px 0;
	
}

.animatedBox-link a {
	text-align: left;
	display:inline-block;
	width: auto;
	padding:0 0 0 20px;
	float:left !important;
	color:white !important;
	line-height: 1.5em !important;
	margin:0 !important;
	float:left;
	
}

.animatedBox-link a i {
	
	width:	0px;
	height: 0px;
	float: right;
	
}

.animatedBox-link a i:after

 {
	 content: "››";
	 display:block;
	 float:left;
	 color:white;
	 margin-left: 4px;
}

.animatedBox:hover .animatedBox-content {
	margin-top: -240px;
}


/* animated box */
.blueBox {
	background: #fff;
	width: 220px;;
	height: 220px;
	color: #343434;
	overflow:hidden;
	position: relative;
	display:block;
	border-radius: 4px;
	border: 1px solid #7f7f7f;
}

.blueBox:hover {
}

.blueBox:hover .blueBox-content {
	margin-top: -90px;
}

.blueBox h3 {
	font-family: "Open Sans Regular", Helvetica, Arial, sans-serif !important;
	margin-bottom: 0.1em !important;
}

.blueBox-content {
	
	padding: 40px 20px 20px 20px;
	width: 180px;
	height: 160px;
	transition: margin-top 0.3s;
	margin-top:0;
}


.blueBox-link {
	background: #035491;
	width: 220px;
	height: 50px;
	text-align: center;
	padding: 20px 0;
	
}

.blueBox-link a {
	text-align: left;
	display:inline-block;
	width: auto;
	padding:0 0 0 20px;
	float:left !important;
	color:white !important;
	line-height: 1.5em !important;
	margin:0 !important;
	float:left;
	
}

.blueBox-link a i {
	
	width:	0px;
	height: 0px;
	float: right;
	
}

.blueBox-link a i:after

 {
	 content: "›";
	 display:block;
	 float:left;
	 color:white;
	 margin-left: 4px;
}

.col5 {
	float:left;
	width: 940px;
	margin-top: 20px;
}

.col5_1 {
	background: #f7f7f7;
	width: 172px;
	height: 172px;
	margin-left: 20px;
	display:block;
	margin-right:0px !important;
	float:left;
	overflow:hidden;
}
.col5_1.alpha {
	margin-left:0px;
	margin-right: 0px;
}

.col5 .box-content {
	width: 112px;
	height: 92px;
	float:left;
	margin-top:0;
	transition: margin-top 0.3s;
	padding: 60px 20px 20px 20px;
	
}

.col5 .col5_1:hover .box-content {
	margin-top: -40px;
}
.col5 .box-link {
	width: 172px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	text-transform: uppercase;
	color:white;
	background: #ccc;
	float:left;
	
}

.col5 .box-label {
	margin-top: 10px;
}
.col5 .box-link a {
	text-decoration:none;
	margin:0 !important;
	display:block;
	width: 100%;
	height: 100%;
	color: white;
	text-transform: none;
}

.col5 .box-link a:hover {
	text-decoration:none;
}

.metaioGlance {
	width: 100%;
	float:left;
}
.metaioGlance .mg-block:after {
	content: " ";
	display:block;
	width:0;
	height:0;
	clear:both;
	overflow:hidden;	
}

.metaioGlance .mg-block {
	float:left;
	display:block;
	margin-left: 20px;
	margin-top: 20px;
	height:auto ;
	line-height: 60px;
	
}

.metaioGlance .mg-block .mgb-header {
	color: #035491;
}

.metaioGlance .mg-block .mgb-header .number {
	font-family: "Open Sans Regular", Helvetica, Arial,sans-serif;
	font-size: 60px;
}

.metaioGlance .mg-block .mgb-header .number a:hover {
	text-decoration:none;
}


.metaioGlance .mg-block .mbg-content {
	font-family: "Open Sans Light", Helvetica, Arial, sans-serif;
	font-size: 18px;
	line-height: 1.2em;
	margin-bottom: 0.1em;
	margin-top: -4px;
}
.metaioGlance .column3 {
	width:220px;
	margin-left:0;
	
}

.metaioGlance .column4 {
	width: 300px;
}

.metaioGlance .column5 {
	width: 100%;
}

.logoList a img {
	max-width: 100% !important;
}
/* success stories */
.successStoriesGallery {
	width: 100%;
	margin-bottom: 20px;
	position:relative;
	float:left;
}

.successStoryVideo {
	float:left;
	width: 233px;
	height: 300px;
	background: #ccc;
	position:relative;
	margin-left: 2px;
	overflow:hidden;
}


.successStoryVideo .videoOverlay{
	background: url(../img/2014/blue_background_30.png) top left;
	position:absolute;
	top:0;
	width: 235px;
	height: 300px;
	left:0;
	z-index: 10000;
}

.successStoryVideo .videoOverlay:hover {
	background: url(../img/2014/blue_background_60.png) top left;
}

.successStoryVideo .videoOverlay a {
	display:block;
	width :100%;
	height: 100%;
	position:relative;
	background: url(../img/2014/ICON_camera.png) no-repeat center center;
	color:white;
}
.successStoryVideo .videoOverlay a:hover {
	color:white !important;
}
.headerTitleContainer{
	position:absolute;
	top:70px;
	width: 100%;
	text-align:center;
	
	
}

.headerTitleContainer span {
	width: 100%;
	display:block;
	float:left;
}

.linkHeaderTitle {
	font-size: 36px;
	line-height: 1.2em;
}


